@charset "UTF-8"; /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
PC右上固定
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
header.ps_a {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

@media (min-width: 769px) {
    .logged-in .sticky_btn {
        top: var(--logged-in);
    }

    .sticky_btn {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1000;
        height: 10rem;
    }

    .sticky_btn p.contact {
        height: 100%;
    }

    .sticky_btn p.contact a {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 20rem;
        background: var(--theme_m_color);
        color: #fff;
    }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media (min-width: 769px) {
    .home header {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

    header {
        z-index: 2;
        padding: 4rem 13.5rem;
    }

    .h_inner {
        justify-content: space-between;
        align-items: center;
    }

    .h_inner .logo {
        line-height: 1;
        margin: 0;
        width: var(--main_logo);
        font-size: 2em;
    }

    .h_inner .logo a {
        display: inline-block;
        line-height: 1;
        width: 100%;
    }

    .h_inner .logo a img {
        width: 100%;
    }

    #pushy .bg {
        background: #003559;
        color: #fff;
        height: 100vh;
        padding: 4rem 0;
    }

    #pushy .p_inner {
        display: grid;
        grid-template-columns: 40rem 60rem;
        justify-content: space-between;
        margin-top: 4.5rem;
    }

    #pushy .p_inner .area_a {
    }

    #pushy .p_inner .area_a p.txt {
        font-size: 2.6rem;
        letter-spacing: .06em;
        margin-bottom: 9rem;
    }

    #pushy .p_inner .area_a .sns_area {
        display: flex;
        gap: 1.5rem;
        align-items: flex-end;
        margin-bottom: 12.5rem;
    }

    #pushy .p_inner .area_a .sns_area p.sns_txt {
        font-size: 2rem;
        font-family: "Cormorant Garamond", serif;
        letter-spacing: .03em;
        font-weight: 500;
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list {
        display: flex;
        gap: 1rem;
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list li {
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list li a {
        display: grid;
        justify-content: center;
        align-items: center;
        color: #fff;
        width: 4rem;
        height: 4rem;
        border: 1px solid #fff;
        border-radius: 100%;
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list li a img {
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list li a.insta img {
        width: 2rem;
    }

    #pushy .p_inner .area_a .sns_area ul.sns_list li a.youtube img {
        width: 2.2rem;
    }

    #pushy .p_inner .area_a .policy_wrap {
        margin-bottom: 5.5rem;
    }

    #pushy .p_inner .area_a .policy_wrap p a {
        font-size: 1.6rem;
        letter-spacing: .03em;
        font-family: "Cormorant Garamond", serif;
        color: #fff;
    }

    #pushy .p_inner p.contact {
    }

    #pushy .p_inner p.contact a {
        font-size: 2.2rem;
        font-family: "Cormorant Garamond", serif;
        color: #fff;
        font-weight: 500;
        letter-spacing: .03em;
        border: 1px solid #fff;
        display: grid;
        align-items: center;
        justify-content: center;
        width: 24rem;
        min-height: 5rem;
        border-radius: 4.5rem;
    }

    #pushy .p_inner .h_nav_wrap {
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(2 , 1fr);
        gap: 4.5rem 9rem;
        margin-bottom: 6.5rem;
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu li {
        width: 24.4rem;
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu li h3.ttl {
        font-size: 1.8rem;
        font-family: "Cormorant Garamond", serif;
        letter-spacing: .03em;
        border-bottom: 1px solid #fff;
        margin-bottom: 0;
        white-space: nowrap;
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu li a {
        color: #fff;
        font-size: 1.2rem;
        letter-spacing: .03em;
        display: block;
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu li a:not(:nth-of-type(1)) {
        margin-top: 1rem;
    }

    #pushy ul.cmn_post_list li {
        border: none;
        padding: 0;
        position: relative;
    }

    #pushy ul.cmn_post_list li .contents {
        flex-wrap: wrap;
    }

    #pushy ul.cmn_post_list li .contents p.date {
        margin-right: 1.5rem;
    }

    #pushy ul.cmn_post_list li .contents p.cat {
        margin-right: 0;
    }

    #pushy ul.cmn_post_list li .contents h3.ttl {
        width: 100%;
    }

    #pushy ul.cmn_post_list li .contents h3.ttl a {
        color: #fff;
    }

    #pushy ul.cmn_post_list li::after {
        background: #fff;
        mask: url("../images/common/arrow.svg") no-repeat 50% /contain;
        top: auto;
        right: 0;
        bottom: 1rem;
    }
}

@media (min-width: 769px) {
    #pushy .p_inner .area_a .sns_area ul.sns_list li a:hover {
        opacity: .7;
    }

    #pushy .p_inner .area_a .policy_wrap p a:hover {
        color: #FD7E00;
    }

    #pushy .p_inner p.contact a:hover {
        background: #FD7E00;
        border-color: #FD7E00;
    }

    #pushy .p_inner .h_nav_wrap ul.h_nav_menu li a:hover {
        color: #FD7E00;
    }

    #pushy ul.cmn_post_list li {
        transition: .2s ease-in;
    }

    #pushy ul.cmn_post_list li:hover::after {
        right: -1rem;
    }
}

/***********************************
// スマホ
***********************************/
@media (max-width: 768px) {
    header {
        padding: 0;
        min-height: 10rem;
        background: #fff;
    }

    header > * {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    header pushy 共通
    ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    .h_inner {
        padding: 3.5rem 5rem;
    }

    .h_inner .logo {
        width: var(--main_logo);
    }

    .h_inner .logo a {
        display: grid;
    }

    .h_inner .logo a img {
    }

    /* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    pushy内
    ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
    #pushy ul {
    }

    #pushy ul.sp_nav_menu > li {
        padding-bottom: 1rem;
        margin: 0 0 3rem;
        border-bottom: 1px solid #707070;
    }

    #pushy ul li a {
        display: block;
    }

    #pushy.hambuger_inner02 {
        /* background: #003559; */
        color: #fff;
    }

    #pushy.hambuger_inner02 .bg {
        /* height: 100%; */
    }

    #pushy .h_nav_wrap {
        padding: 0;
        width: 100%;
    }

    #pushy ul.sp_nav_menu {
        margin-bottom: 8rem;
        padding: 0;
    }

    #pushy ul.sp_nav_menu > li {
        margin: 0;
        border: none;
    }

    #pushy ul.sp_nav_menu > li > a {
        position: relative;
        padding-right: 8rem;
        padding: 3.2rem 8rem 3.2rem 2rem;
        border-bottom: 1px solid #fff;
        font-weight: bold;
        font-size: 3.6rem;
        color: #fff;
    }

    #pushy ul.sp_nav_menu li > a::after {
        position: absolute;
        transition: .2s ease-in;
    }

    #pushy ul.sp_nav_menu:not(.child) > li:not(.menu-item-has-children) > a::after {
        content: "";
        background: url(../images/common/arrow_w.svg) no-repeat 50% /1.3rem 2.2rem;
        top: 50%;
        right: 9px;
        transform: translateY(-50%);
        width: 7rem;
        height: 7rem;
        border: 1px solid #fff;
        border-radius: 2em;
    }

    #pushy ul.sp_nav_menu li.menu-item-has-children > a::after {
        content: "＋";
        top: 50%;
        right: 1.8rem;
        font-size: 5.6rem;
        font-weight: 300;
        border-radius: 2em;
        border: 1px solid #fff;
        width: 7rem;
        height: 7rem;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: translateY(-50%);
    }

    #pushy ul.sp_nav_menu li.menu-item-has-children > a.active::after {
        content: "－";
    }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
    ハンバーガー
    ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.logged-in header .hamburger {
    top: calc(46px - -15px);
}

.hamburger {
    top: 3.5rem;
    position: fixed;
    right: 13.5rem;
    width: 4rem;
    height: 2.4rem;
    margin-left: auto;
    z-index: 999;
}

.hamburger .c_h {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0;
    height: 1px;
    background: #fff;
    /*background: aqua;*/
    width: 100%;
    display: block;
}

header .hamburger.hamburger_b .c_h {
    background: #000000;
}

.hamburger.active .c_h {
    top: 50%;
    left: 50%;
}

.ham1 {
    top: 0;
}

.hamburger.active .ham1 {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.ham2 {
    top: 50%;
}

.hamburger.active .ham2 {
    opacity: 0;
}

.ham3 {
    top: 100%;
}

.hamburger.active .ham3 {
    transform: translate(-50% , -50%) rotate(45deg);
}

.hambuger_inner02 {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 9999;
    /*-webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);*/
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
    height: 100%;
    width: 100%;
    background: #fff;
    pointer-events: none;
}

.hambuger_inner02.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: auto;
}

.hambuger_inner02 .bg ul.items {
    padding-top: 20rem;
    width: 100%;
    padding-right: 4rem;
}

.hambuger_inner02 .bg ul.items li a {
    color: var(--main_color);
    text-decoration: none;
    padding: 3rem;
    display: block;
}

.hambuger_inner02 .bg ul.items li:not(:last-child) a {
    border-bottom: 1px solid #999999;
}

.active02 {
    display: block !important;
}

/* 背景色ありver */
.logged-in header .hamburger.ham02 {
    top: 46px;
}

.hamburger.ham02 {
    top: 0;
    right: 0;
    width: 12rem;
    height: 12rem;
    background: #222222;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.hamburger.ham02 .ham_bg {
    position: relative;
    width: 5rem;
    height: 4rem;
}

.hamburger.ham02 .c_h {
    background: #fff;
}

/* 二本線ver */
.logged-in header .hamburger.ham03 {
    top: 46px;
}

.hamburger.ham03 {
    top: 0;
    right: 0;
    width: 12rem;
    height: 12rem;
    background: transparent;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.hamburger.ham03 .ham_bg {
    position: relative;
    width: 5rem;
    height: 2rem;
}

.hamburger.ham03 .c_h {
}

.hamburger.ham03 .c_h.ham1 {
}

.hamburger.ham03 .c_h.ham3 {
}

@media (max-width: 767px) {
    .logged-in header .hamburger {
    }

    .hamburger {
        right: 5rem;
    }

    .hamburger .c_h {
        background: #000;
    }

    header .hamburger.hamburger_b .c_h {
    }

    .hamburger.active .c_h {
        background: #fff;
    }

    .ham1 {
    }

    .hamburger.active .ham1 {
    }

    .ham2 {
    }

    .hamburger.active .ham2 {
    }

    .ham3 {
    }

    .hamburger.active .ham3 {
    }

    /*============================
#pushy
============================*/
    div#pushy.hambuger_inner02 {
    }

    div#pushy.hambuger_inner02 div.bg {
        background: #003559;
        padding-bottom: 80rem;
        padding: 0 6rem 20rem 6rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width {
        width: 100%;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap .logo {
        display: none;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap p.logo a {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap p.logo a img {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap div.hamburger.ham_toggle.active {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap div.hamburger.ham_toggle.active div {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap div.hamburger.ham_toggle.active div span.c_h.ham1 {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap div.hamburger.ham_toggle.active div span.c_h.ham2 {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.h_inner.f_wrap div.hamburger.ham_toggle.active div span.c_h.ham3 {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap {
        /* flex-direction: column-reverse; */
        padding-top: 4.5rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a {
        order: 3;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner p.txt {
        order: 1;
        font-size: 3.6rem;
        margin-bottom: 4rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area {
        align-items: center;
        gap: 3rem;
        margin-bottom: 5rem;
        display: flex;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area p.sns_txt {
        font-size: 2.4rem;
        letter-spacing: .03em;
        font-family: "Cormorant Garamond", serif;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list {
        gap: 2rem;
        display: flex;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list li {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list li a {
        display: grid;
        justify-content: center;
        align-items: center;
        color: #fff;
        width: 4rem;
        height: 4rem;
        border: 1px solid #fff;
        border-radius: 100%;
        width: 6rem;
        height: 6rem;
        border-color: #fff;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list li a.insta img {
        width: 2.8rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list li a.youtube {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.sns_area ul.sns_list li a.youtube img {
        width: 3.2rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.policy_wrap {
        display: grid;
        gap: 2rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.policy_wrap p {
        font-size: 2.4rem;
        font-family: "Cormorant Garamond", serif;
        color: #fff;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a div.policy_wrap p a {
        color: #fff;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a p.btn.contact {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.area_a p.btn.contact a {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap {
        order: 2;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu {
        padding: 0;
        grid-template-columns: 1fr;
        gap: 5.5rem;
        margin-bottom: 5rem;
        display: grid;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li h3.ttl {
        font-size: 3.2rem;
        border-bottom: 1px solid;
        position: relative;
        font-weight: 400;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li:has(nav) h3.ttl::after {
        position: absolute;
        content: "+";
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid #646464;
        width: 3rem;
        height: 3rem;
        top: 0.2rem;
        right: 2rem;
        transition: transform .3s ease;
        /* font-size: 5rem; */
        padding-bottom: .5rem;
        font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "yugothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
        font-weight: 300;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.active h3.ttl::after {
        content: "-";
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li h4.ttl {
        font-size: 2.4rem;
        letter-spacing: .03em;
        font-weight: 400;
        margin-top: 1rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li h4.ttl a {
        color: #fff;
        font-size: 2.4rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp h3.ttl {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp h4.ttl {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp h4.ttl a {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp nav {
        display: none;
        /* 初期状態は非表示（JS側がslideDown時にdisplayを適切に解除します） */
        overflow: hidden;
        margin-top: 3rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp nav ul.child {
        display: grid;
        gap: 2rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp nav ul.child li {
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp nav ul.child li a {
        position: relative;
        font-size: 2.4rem;
        letter-spacing: .03em;
        padding-left: .6em;
        color: #fff;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap ul.h_nav_menu li.nav-open-sp nav ul.child li a::before {
        position: absolute;
        content: "";
        background: #fff;
        width: 2px;
        height: 3.2rem;
        top: 0;
        bottom: 0;
        margin: auto 0;
        left: 0;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap p.home {
        color: #fff;
        margin-bottom: 7rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap p.home a {
        font-family: "Cormorant Garamond", serif;
        color: #fff;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap p.contact {
        margin-bottom: 12rem;
    }

    div#pushy.hambuger_inner02 div.bg div.base_width div.p_inner.f_wrap div.h_nav_wrap p.contact a {
        font-size: 2.8rem;
        font-family: "Cormorant Garamond", serif;
        letter-spacing: .03em;
        font-weight: 500;
        display: flex;
        margin: 0 auto;
        border: 1px solid;
        border-radius: 4.5rem;
        width: 29.2rem;
        height: 6rem;
        justify-content: center;
        align-items: center;
        color: #fff;
    }
}
